<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.RepmgrSitesConfig Field
ReplicationConfig Class See Also Send Feedback

A list of site configurations.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public List<DbSiteConfig> RepmgrSitesConfig

Visual Basic (Declaration)

    Public RepmgrSitesConfig As List(Of DbSiteConfig)

Visual C++

    public:
    List<DbSiteConfig^>^ RepmgrSitesConfig

# See Also

ReplicationConfig Class
BerkeleyDB Namespace